> ## Documentation Index
> Fetch the complete documentation index at: https://docs.multchats.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Buscar QRCode

> Busca o qrcode de conexão do WhatsApp



## OpenAPI

````yaml GET /integration/get-qrcode
openapi: 3.1.0
info:
  title: OpenAPI Multchats
  description: Multchats API
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.multchats.com/v2
security:
  - bearerAuth: []
paths:
  /integration/get-qrcode:
    get:
      tags:
        - Integration
      summary: Buscar Qrcode
      description: Busca o qrcode de conexão do WhatsApp
      parameters:
        - name: integrationId
          in: query
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Qrcode de conexão encontrado com sucesso
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetQrcodeResponse'
components:
  schemas:
    GetQrcodeResponse:
      type: object
      properties:
        success:
          description: Indica se a operação foi bem-sucedida
          type: boolean
        response:
          properties:
            qrcode:
              description: Base64 do qrcode de conexão
              type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````